[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-1218

Date: (C)2012-02-21   (M)2017-08-29
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Multiple SQL injection vulnerabilities in freelancerKit 2.35 allow remote attackers to execute arbitrary SQL commands via unspecified vectors to the (1) notes and (2) tickets components.

Reference:
SECUNIA-47766
BID-51946
freelancerkit-multiple-sql-injection(73105)
http://www.vulnerability-lab.com/get_content.php?id=402

CPE    1
cpe:/a:freelancerkit:freelancerkit:2.35
CWE    1
CWE-89

© 2013 SecPod Technologies